@media (min-width: 375px) {}

@media (min-width: 576px) {
  .custom-container, .woocommerce .woocommerce-breadcrumb, .woocommerce div.product {
    max-width: 540px;
	}
}

@media (min-width: 768px) {
  .custom-container, .woocommerce .woocommerce-breadcrumb, .woocommerce div.product {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .custom-container, .woocommerce .woocommerce-breadcrumb, .woocommerce div.product {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .custom-container {
    max-width: 1180px;
  }
	.woocommerce .woocommerce-breadcrumb, .woocommerce div.product{
		        max-width: 1140px;
	}
}

@media (min-width: 1300px) {
  .custom-container{
    max-width: 1280px;
  }

}

@media (min-width: 1400px) {
  .custom-container {
    max-width: 1368px;
	}.woocommerce .woocommerce-breadcrumb, .woocommerce div.product{
		        max-width: 1320px;
	}
}

@media (min-width: 1700px) {
  .custom-container{
    max-width: 1615px;
  }

}

@media (max-width: 1650px) {}

@media (max-width: 1600px) {}

@media (max-width: 1440px) {

  .banner-text h2 {
    font-size: 65px;
  }

  .banner-text h2 span {
    font-size: 55px;
  }

  .banner-text p {
    font-size: 18px;
  }

  .coll-cards-text-half {
    width: 95%;
  }

  .main-title, .woocommerce div.product .product_title, .related h2 {
    font-size: 30px;
  }

  .feat-text h2,
  .feat-text h3,
  .partner-box h3 {
    font-size: 30px;
  }

  .banner-content h1,
  .banner-content h2 {
    font-size: 8.5dvw;
  }

  .why-box h4 {
    font-size: 16px;
  }

  .banner-img {
    height: 95dvh;
  }

  .banner-content {
    padding-top: 180px;
  }

  .inner-banner .banner-content, .site-main {
    padding-top: 150px;
  }

  .coll-cards-text h3 {
    font-size: 20px;
  }

  .innov-category .feat-pen .feat-text {
    width: 65%;
  }

  .innov-category .feat-pen .coll-cards-img {
    margin-top: -110px;
  }

  .why-box h4 {
    font-size: 15px;
  }

  .steps-arrow {
    width: 35px;
  }

  .steps-wraps {
    gap: 15px
  }

  .steps-card h4 {
    font-size: 16px;
  }

  .counter-box h3 {
    font-size: 22px;
  }

  .collections-grid .collection-card h3, .big-collection-cards .coll-cards-text h3 {
    font-size: 25px;
	}.product-card{
		padding:10px
	}.career-hero .hero-grid{gap:18px}.trust-badges2 .trust-item img {
    width: 35px;
}.bg-grey::before {
    width: 97%;
}.trust-badges2 .trust-item span {
    font-size: 16px;
}
.center-circle {
    width: 180px;
	height: 180px;}.bottom-right {
    bottom: 61px;
}.feature-wrapper {
    height: 490px;
}
}

@media (max-width: 1400px) {}

@media (max-width: 1300px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
  }
}

@media (max-width: 991px) {

  .side-menu {
    position: fixed;
    left: 0;
    top: 0;
    background: var(--primary-color);
    height: 100dvh;
    width: 56%;
    transform: translateX(-70%);
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
    display: block;
    visibility: hidden;
    padding: 25px;
    z-index: 99999;
  }

  .navbar-toggler {
    border-color: var(--black);
    border-radius: 50px;
  }



  .side-menu.show {
    transform: translateX(0);
    visibility: visible;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .side-menu .nav-item .nav-link {
    display: block;
    width: 100%;
    padding: 12px 0 !important;
    border-bottom: 1px solid #ffffff85;
    color: #fff;
    font-size: 16px;
  }

  .navbar-nav .nav-item:hover .nav-link {
    color: #fff;
  }

  .navbar-nav .nav-item::after {
    display: none;
  }

  .header-overlay {
    position: fixed;
    width: 100%;
    height: 100dvh;
    top: 0;
    left: 0;
    background: #000;
    background: #000000c2;
    z-index: 9999;
    transform: translateX(-100%);
    transition: transform 0.5s ease-in-out;
  }

  .header-overlay.show {
    transform: translateX(0%);
  }

  .banner-img {
    height: auto;
  }

  .banner-content h1,
  .banner-content h2 {
    font-size: 7.5dvw;
  }

  .banner-tag {
    font-size: 16px;
  }

  .banner-content h1,
  .banner-content h2 {
    margin-bottom: 15px;
  }

  .banner-content {
    padding-top: 155px;
  }

  .coll-cards-text-half {
    width: 60%;
  }

  .partner-box {
    margin-top: 25px;
  }

  .product-card {
    padding: 15px;
  }

  .product-image {
    height: 240px;
    margin-bottom: 0;
  }

  .product-image img {
    max-height: 250px;
  }

  .navbar-nav .dropdown-menu,
  .navbar-nav .sub-menu {
    position: unset;
    min-width: 0px;
    width: auto;
    background: transparent;
    display: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    padding-bottom: 12px;
	          display: block;
        opacity: 1;
        visibility: visible;transform: translateY(0);
  }
.navbar-nav .dropdown-menu .dropdown-item, .navbar-expand-lg .navbar-nav .menu-item-has-children .sub-menu a {
    padding: 0;
    color: var(--white);
    padding-top: 10px;
	}.navbar .dropdown-toggle::after, .menu-item-has-children>a:after{
		display:none
	}
  .dropdown-menu.show {
    display: block;
	}.navbar-nav .nav-item, .navbar-nav .menu-item-has-children{
		padding-bottom:0
	}

  .navbar-nav .dropdown-menu .dropdown-item,
  .menu-item-has-children .sub-menu a {
    color: #fff;
    padding: 0;
  }

  .navbar-nav .dropdown-menu li {
    margin-top: 12px;
  }

  .navbar-nav .nav-item {
    position: relative;
    padding-bottom: 0;
  }

  .footer-brand {
    text-align: center;
  }

  .footer-socials {
    justify-content: center;
  }

  .context-flex {
    flex-direction: column-reverse;gap:0
  }

  .blog-thumb {
    width: 100%;
    aspect-ratio: unset;
  }

  .inner-banner .banner-content h1,
  .inner-banner .banner-content h2 {
    font-size: 30px;
  }

  .chairman-image {
    padding-left: 35px;
    padding-bottom: 35px;
  }

  .timeline-wrapper {
    margin-top: 25px;
    flex-wrap: wrap;
  }

  .timeline-icon {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
  }

  .timeline-icon img {
    width: 25px;
  }

  .timeline-line {
    display: none;
  }

  .timeline-item {
    width: calc(50% - 25px);
  }

  .video-sec iframe {
    height: auto;
    aspect-ratio: 16 / 9;
  }

  .steps-wraps {
    gap: 5px;
  }

  .steps-arrow {
    width: 20px;
  }

  .counter-icon {
    width: 50px;
    height: 50px;
  }

  .counter-icon img {
    width: 25px;
  }

  #chartdiv {
    height: 42dvh;
  }

  .collect-latest-row {
    margin-top: 25px;
  }

  .big-collection-cards .coll-cards-text {
    padding: 25px;
  }

  .big-collection-cards .coll-cards-text .coll-cards-text-half {
    width: 100%;
  }

  .collections-grid {
    grid-template-areas: none;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
  }

  .collections-grid .collection-card:nth-child(1), .collections-grid .collection-card:nth-child(2), .collections-grid .collection-card:nth-child(3), .collections-grid .collection-card:nth-child(4), .collections-grid .collection-card:nth-child(5) {
    grid-area: unset;

  }

  .why-saino-wrapper {
    grid-template-columns: 1fr;
    gap: 25px;
	}.sticky-header .navbar-collapse{
		        padding-top: 25px;
	}.navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .menu-item>a {
    color: var(--white);
}.thumb-pills.nav-pills .nav-link{
    width: 23%;
}.thumb-img {
    margin-left: 0;
    margin-right: 0;
	}.job-row h4{
		    font-size: 20px;
	}blockquote {
    font-size: 17px;
}.timeline-card p {
    min-height: 60px;
}.trust-badges2 {
    padding-left: 0;
}.collect-cads-row{
		flex-wrap:wrap;
	}.collect-cads-wrapper{width:48%;        flex: auto;}.why-box2{
		    grid-template-columns: repeat(2, 1fr);        grid-row-gap: 20px;
	}.why-box2 .why-item{
		border:none
	}.stat-item:nth-child(2)::after{
		display:none
	}.banner-img img{
    object-position: top left;
}#wpgs-gallery.wcgs-woocommerce-product-gallery.vertical {
    padding: 15px;
}
}

@media (max-width: 600px) {
  .inner-banner .banner-content {
    padding-top: 135px;
  }
	.site-main{
		        padding-top: 120px;
	}
  .custom-container, .woocommerce .woocommerce-breadcrumb, .woocommerce div.product  {
    padding-left: 12px!important;
    padding-right: 12px!important;padding-top:15px!important; padding-bottom:15px!important;    margin-bottom: 0px !important;
  }

	.woocommerce .woocommerce-breadcrumb {
		  margin-left: 12px!important;
    margin-right: 12px!important;        width: auto;
	}
  .main-title br {
    display: none;
  }

  .chairman-image {
    padding-top: 25px;
  }

  .timeline-content p {
    font-size: 14px;
    line-height: 1.5;
  }

  .timeline-wrapper {
    gap: 25px;
  }

  .timeline-item {
    width: 46%;
  }

  .counter-box p {
    font-size: 13px;
  }

  .navbar-brand img {
    height: 75px!important;
  }

  .steps-wraps {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .steps-arrow {
    width: 100%;
    aspect-ratio: 1 / 0.2;
    transform: rotate(90deg);
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .steps-arrow img {
    width: 50px !important;
  }

  .banner-content {
    padding-top: 130px;
  }

  .banner-tag {
    font-size: 14px;
  }

  .banner-content .banner-tag {
    text-align: center;
  }

  .banner-content h1,
  .banner-content h2 {
    font-size: 10.5dvw;
    text-align: center;
  }

  .theme-btn {
    font-size: 15px;
    padding: 8px 15px;
  }

  .stats-icon {
    width: 45px;
    height: 45px;
  }

  .stats-icon img {
    width: 23px;
  }

  .stats-counter {
    gap: 10px;
  }

  .stats-text h3 {
    font-size: 20px;
  }

  .stats-text p {
    font-size: 14px;
  }

  .pb-70 {
    padding-bottom: 50px;
  }

  .pt-70 {
    padding-top: 50px;
  }

  .product-image {
    height: 175px;
  }

  .product-card,
  .product-info {
    padding: 10px;
  }

  .product-card {
    border-radius: 15px;
  }

  .brand-logo {
    top: 10px;
    left: 10px;
    width: 45px;
  }

  .product-image img {
    max-height: 165px;
  }

  .bg-grey::before {
    width: 100%;
    border-radius: 0;
  }

  .saino-footer h5 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  .footer-bottom {
    text-align: center;
  }

  .footer-bottom-links {
    justify-content: center;
  }

  .side-menu {
    width: 70%;
  }

  .inner-banner .banner-content {
    padding-top: 125px;
  }

  .inner-banner .banner-content p {
    text-align: center;
    font-size: 14px;
  }

  #chartdiv {
    height: 35dvh;
  }

  .collections-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .partner-wrapper {
    padding: 25px 15px;
  }

  .trust-badges {
    grid-template-columns: repeat(2, 1fr);
  }

  .partner-form-card {
    padding: 15px;
  }.contact-icon{
    width: 45px;height: 45px;font-size: 22px;
  }.contact-heading h2 {
    font-size: 25px;}.why-saino-item{border: none;padding: 0;}.maps iframe {
    height: 300px;
}.collection-banner .btns-group{
  flex-direction: column;
}.collection-banner .btns-group .theme-btn{
justify-content: center;
}.ic-list img{
    width: 100% !important;
}.latest-card {
    flex-direction: column;
    align-items: start;
}.latest-text, .latest-card .latest-img {
    width: 100%;
	}.inner-banner .latest-usp-text p{
		text-align:left
	}.latest-card .latest-img{
		text-align:center
	}.latest-card .latest-img img {
		width: 70%;}    .thumb-pills.nav-pills .nav-link {
        width: 21%;
    }.thumb-item h5 {
    font-size: 12px;
	} .career-hero .hero-card{
		width:100%
	}.career-hero .hero-small {
    width: 47.4%;padding: 20px;
	}
	.job-row{
    flex-direction: column;
    display: flex;
    align-items: start;
    flex-wrap: wrap;
    gap: 10px;
	}
	.job-row .theme-btn{
		margin-top:15px
	}.employee-wrapper-img {
    padding: 8px;
    width: 100%;
}.career-form-box {
    padding: 25px;
}.timeline-card p {
    min-height: 45px;
}.feature-item {
    position: unset;
    max-width: 48%;
    transform: none !important;
    text-align: left !important;
}.center-circle {
        display: none;
    }    .feature-wrapper {
        height: auto;
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
	}.stat-item:not(:last-child)::after{
		display:none
	}    .collect-cads-wrapper {
        width: 100%;
    }.collect-cards {
    flex-direction: row!important;
    gap: 0;
}.collect-bottom {
    padding: 18px;
    width: 40%;
    flex-shrink: 0;
	}.row  .product-image{
		margin-top:30px
	}.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 12px !important;
    border-radius: 16px;
}.woocommerce ul.products li.product a img {
    height: 170px !important;
	}.spec-item ul li, .spec-item b{
		font-size:14px
	}
}

@media (max-width: 430px) {}

@media (max-width: 414px) {}

@media (max-width: 390px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}